<?php
    require_once('call_flow_functions.php');
    
    if(isset($_POST['CallStatus']) && $_POST['CallStatus'] == "completed"){
    	$call_sid = $_POST['CallSid'];
    	$call_status = $_POST['CallStatus'];
    	call_back_status_digit($call_sid, $call_status);
    }
?>